Subject: Trainer Candidate - shaktiprasad Rajbhar
From: shaktiprasad Rajbhar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:30:46 -0500

| | Tech Support Test

Name | shaktiprasad Rajbhar
E-mail | [email-masked]
Phone Number | (+91) 8652465430
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | YoungButterfly.in | Operation Team Lead | | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

*Handling Learner’s requirements and helping them connect with Educators.
*Developing the business strategies as per the *Educator requirement.
*Relationship Management with past and existing clients.
*Coming up with different Ideas which can help our brand to expand.
Representing our brand on various ground level events, seminars and business conferences.
*Team Management and Data Management of learners.
*Provided training to new recruitment and interns.
*Provided production, data migration,  and future enhancement support.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have trained interns about the operation flow of our company. Sometimes the interns who aren't aware of computer basic tech it gets difficult to teach them from the basic level
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In simple words, good customer service is when the customer is happy with us and great customer service is when a customer stays loyal with us and recurring business is generated.
What according to you makes you a good candidate for this position? | I have 3 years of experience working in a Startup Edtech company. Where I have delivered my best service irrespective of designation. Working in a startup has taught me how to manage end to end process.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |